From: "Emanuel Moreira" <[email-masked]>
Date: 19 Mar 2001 12:27:18 -0000

I've checked and we are using MSRIPv6 1.4 stack on a Windows 2000. The translator creates the new  pseudo interface but it dosen't creates the route "::ffff:0:0/96 -> IfIndex/fe80::1".
In the registry I have: 
  192.168.0.0 192.168.0.10
How can I check if it is evrything alright with it?

The result of commands is:
c:\users\ipv6>ipv6 if
Interface 10 (site 1):
  does not use Neighbor Discovery
  forwards packets
  link-level address:
    preferred address fe80::2, infinite/infinite
  link MTU 65535 (true link MTU 65535)
  current hop limit 255
  reachable time 0ms (base 0ms)
  retransmission interval 0ms
  DAD transmits 0
Interface 4 (site 1): Local Area Connection
  uses Neighbor Discovery
  sends Router Advertisements
  forwards packets
  link-level address: 00-00-1c-00-07-71
    preferred address fe80::200:1cff:fe00:771, infinite/infinite
    multicast address ff02::1, 1 refs, not reportable
    multicast address ff02::1:ff00:771, 1 refs, last reporter
    multicast address ff02::2, 1 refs, last reporter
    multicast address ff05::2, 1 refs, last reporter
  link MTU 1500 (true link MTU 1500)
  current hop limit 128
  reachable time 27500ms (base 30000ms)
  retransmission interval 1000ms
  DAD transmits 1
Interface 3 (site 1): 6-over-4 Virtual Interface
  uses Neighbor Discovery
  forwards packets
  link-level address: 193.136.92.217
    preferred address fe80::c188:5cd9, infinite/infinite
    multicast address ff02::1, 1 refs, not reportable
    multicast address ff02::1:ff88:5cd9, 1 refs, last reporter
  link MTU 1280 (true link MTU 65515)
  current hop limit 128
  reachable time 15500ms (base 30000ms)
  retransmission interval 1000ms
  DAD transmits 1
Interface 2 (site 0): Tunnel Pseudo-Interface
  does not use Neighbor Discovery
  forwards packets
  link-level address: 0.0.0.0
    preferred address ::193.136.92.217, infinite/infinite
  link MTU 1280 (true link MTU 65515)
  current hop limit 128
  reachable time 0ms (base 0ms)
  retransmission interval 0ms
  DAD transmits 0
Interface 1 (site 0): Loopback Pseudo-Interface
  does not use Neighbor Discovery
  link-level address:
    preferred address ::1, infinite/infinite
  link MTU 1500 (true link MTU 1500)
  current hop limit 1
  reachable time 0ms (base 0ms)
  retransmission interval 0ms
  DAD transmits 0

c:\users\ipv6>ipv6 rt
::ffff:0:0:0/96 -> 4 pref 0 (lifetime infinite)
::/96 -> 2 pref 0 (lifetime infinite)

Thanks 
Emanuel

_____________________________________________________________
O e-mail preferido dos portugueses http://www.portugalmail.pt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------